﻿.contact-details,
.property-details {
    float: left;
    width: 50%;
}

.form-left,
.form-right {
    float: left;
    width: 50%;
}

.contact-form h2 {
    padding: 10px 0;
    margin-bottom: 10px;
}

.contact-form input[type=text],
.contact-form input[type=email] {
    width: 100%;
    height: inherit;
    padding: 15px;
    margin: 0;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
}

.contact-form textarea {
    width: 100%;
    padding: 15px;
    resize: vertical;
    border-radius: 3px;
}

#lblPropertyDesc {
    font-size: 14px;
    line-height: 18px;
}

#lblLookingToRent {
    font-size: 15px;
}

#lblAccessForTradesperson {
    line-height: 20px;
    padding-top: 0;
}

select {
    width: 100%;
    padding: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
}

    select#ddlPriceFrom,
    select#ddlPriceTo {
        float: left;
        width: 50%;
    }

.form-set .form-input {
    padding-bottom: 10px;
}

.form-set .form-input-title {
    width: 160px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.form-set .form-input-entry {
    width: 330px;
    display: inline-block;
    vertical-align: middle;
}

input[type=text] {
    padding: 0px 10px 0px 5px;
    height: 26px;
    vertical-align: top;
    border: 1px solid #CCC;
    width: 300px;
}

.label-text {
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    padding-left: 0;
}

.form-input-btn {
    text-align: right;
    margin-top: 20px;
    margin-right: 66px;
}

input[type=text].small-box {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}

.form-other {
    display: inline-block;
    margin-top: 10px;
}

#btnSend {
    border: solid 2px #2e2e2e;
}

@media only screen and (max-width: 1200px) {
    .form-input.form-input-right {
        display: block;
        width: 100%;
        min-width: initial;
    }
}

@media only screen and (max-width: 1135px) {
    .contact-details,
    .property-details {
        float: none;
        width: 100%;
    }

    .form-left,
    .form-right {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width: 601px) {
    .form-input {
        min-width: initial !important;
    }

    .form-input-title {
        display: block;
        text-align: left;
    }

    .form-set .form-input-entry {
        display: block;
        width: 100%;
        max-width: initial;
    }

    .form-set .form-input-title {
        width: 100%;
    }

    .form-set select {
        width: 100%;
    }

    input[type=text] {
        width: 100%;
    }

    .contact-form input, textarea {
        width: 100%;
    }

    .form-input-btn {
        margin-top: 50px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 320px) {
    input[type=text].small-box {
        width: 25%;
    }
}